BODY {
	BACKGROUND-POSITION: center 50%; SCROLLBAR-FACE-COLOR: #cfcfcf; FONT-SIZE: 9pt; SCROLLBAR-SHADOW-COLOR: #595959; COLOR: black; SCROLLBAR-3DLIGHT-COLOR: #616161; SCROLLBAR-ARROW-COLOR: white; FONT-FAMILY: "ËÎÌå"; SCROLLBAR-DARKSHADOW-COLOR: white; SCROLLBAR-BASE-COLOR: #cfcfcf
}
TEXTAREA {
	FONT-SIZE: 9pt; COLOR: black
}
INPUT {
	FONT-SIZE: 9pt; COLOR: black; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; COLOR: black; HEIGHT: 20px; BACKGROUND-COLOR: white
}
INPUT.fminpt {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 19px; BACKGROUND-COLOR: #ffffff
}
INPUT.fmchkbox {
	FONT-SIZE: 9pt
}
.fmtxtra {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
.fmbtn {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT: menu; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 20px
}
.login {
	BORDER-RIGHT: #f0f1f5 0px solid; BORDER-TOP: #f0f1f5 0px solid; BORDER-LEFT: #f0f1f5 0px solid; COLOR: #000000; BORDER-BOTTOM: #f0f1f5 0px solid; BACKGROUND-COLOR: #d0d8f8
}
P {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt; MARGIN-LEFT: 0pt
}
UL {
	FONT-SIZE: 9pt; MARGIN-LEFT: 20pt
}
A {
	COLOR: black; TEXT-DECORATION: none
}
A:hover {
	COLOR: black; TEXT-DECORATION: underline
}
.TBTop {
	BACKGROUND-COLOR: white
}
.TBHead {
	BACKGROUND-IMAGE: url(../images/skin/1/bg1.gif); BACKGROUND-COLOR: #77aacc
}
.TBHeadnew {
	BACKGROUND-IMAGE: url(../images/skin/1/bg1.gif); BACKGROUND-COLOR: #77aacc
}
.TBHeadnew1 {
	BACKGROUND-IMAGE: url(../images/skin/1/bg1.gif); BACKGROUND-COLOR: #77aacc
}
.TBHead2 {
	BACKGROUND-IMAGE: url(../images/skin/1/bg2.gif); BACKGROUND-COLOR: #77aacc
}
.HeadFont {
	COLOR: #ffffff
}
.TBHead2 {
	BACKGROUND-IMAGE: url(../images/skin/1/bg2.gif); BACKGROUND-COLOR: #77aacc
}
.TBBG9 {
	BACKGROUND-IMAGE: url(../images/skin/1/bg4.gif); BACKGROUND-COLOR: #f0f1f5
}
.TBBG1 {
	BACKGROUND-IMAGE: url(../images/skin/1/bg3.gif); BACKGROUND-COLOR: #e0eaf8
}
.TBone {
	BACKGROUND-COLOR: white
}
.TBthree {
	BACKGROUND-COLOR: white
}
.TBfour {
	COLOR: black
}
.TBtwofont {
	COLOR: #4444c4
}
.NavColor {
	COLOR: #000088
}
.GrayFont {
	COLOR: #666666
}
.TBframeButton {
	BACKGROUND-COLOR: #77aacc
}
.TBframeBG {
	BACKGROUND-IMAGE: url(../images/skin/8/bg4.gif); BACKGROUND-COLOR: #f0f1f5
}
.GrayFont {
	COLOR: gray
}
.RedFont {
	COLOR: red
}
.BlueFont {
	COLOR: blue
}
.TBMenu {
	BACKGROUND-COLOR: #bfcaeb
}
.MenuBG {
	BACKGROUND-COLOR: #f0f2fe
}
.MenuColor {
	BACKGROUND-COLOR: #cfdaeb
}
.YellowColor {
	COLOR: #f8b020
}
.p6 {
	LINE-HEIGHT: 160%
}
TD.p6bg1 {
	BORDER-RIGHT: #f0f0f8 1px solid; BORDER-TOP: #f0f0f8 1px solid; BORDER-LEFT: #f0f0f8 1px solid; BORDER-BOTTOM: #f0f0f8 1px solid; BACKGROUND-COLOR: #f0f0f8
}
.Table1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff
}
TD.light {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #f0f0f8
}
TD.tdbg1 {
	BACKGROUND-COLOR: #e4e8ef
}
TD.tdbg2 {
	BACKGROUND-COLOR: #f9f9f8
}
TD.tdbg3 {
	BACKGROUND-COLOR: #e4e8ef
}
TD.tdbg4 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #c4eaf9
}
TD.tdbg5 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff
}
TD.light0 {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #f0f0f8
}
TD.light1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND-IMAGE: url(../images/skin/1/bg3.gif); BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #f0f1f5
}
.content {
	FONT-SIZE: 14px; MARGIN: 5px 20px; LINE-HEIGHT: 140%; FONT-FAMILY: ËÎÌå,Arial
}
content TD {
	FONT-SIZE: 14px; MARGIN: 5px 20px; LINE-HEIGHT: 140%; FONT-FAMILY: ËÎÌå,Arial
}
.content A:visited {
	COLOR: blue; TEXT-DECORATION: underline
}
.content A:link {
	COLOR: blue; TEXT-DECORATION: underline
}
.content A:hover {
	COLOR: red
}
.aTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.quote {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; BACKGROUND: #f3f3f3; PADDING-BOTTOM: 5px; MARGIN: 5px 20px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid
}
